$tools = Split-Path $MyInvocation.MyCommand.Definition

. $tools\helper.ps1

$packageArgs = @{
  PackageName     = 'phpstorm'
  FileType        = 'exe'
  Silent          = "/S /CONFIG=$tools\silent.config"
  ChecksumType    = 'sha256'
  Checksum        = '0e729821dce8a2f69388609f7e42398b46cba6294871e98e6b64c2b36b656b47'
  Url             = 'https://download.jetbrains.com/webide/PhpStorm-2019.1.exe'
}
Install-ChocolateyPackage @packageArgs
